
Application: gvSIG desktop - gvSIG feature requests #3528
Exaggeration factor in 3D view statusbar
05/27/2015 10:34 AM - Antonio Falciano

Status: Outdated % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: 3D
Target version:
gvSIG version: 2.2.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

It would be nice to have the exaggeration factor reported in the 3D view statusbar (not only in View properties) in order to have more
control on it.

History
#1 - 06/28/2017 11:11 AM - Joaquín  del Cerro Murciano
- Assignee deleted (Lluís Marqués)

#2 - 08/04/2023 09:31 AM - Álvaro Anguix
- Status changed from New to Outdated
